{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Rico Tadjudin | Tambah Kegiatan</title>
<link rel="stylesheet" href="{% static "kegiatan/css/formStyles.css" %}">
{% endblock meta %}

{% block content %}
    <div class="container">
        <div id="content" class="content" style="background-image: url({% static 'main/img/space2.jpg' %}); background-size: 100% auto;">
            
            <div class="background-content">
                <div id="judul">
                    <p>Tambah Kegiatan</p>
                </div>
            
                <div class="form">
                    <form action="submitFormKegiatan" method="POST">
                        {% csrf_token %}
                        {{ form.as_p }}
                        <div class="kanankiri">
                            <a href="{% url 'main:home' %}" class="button1">Cancel</a>
                            <input type = "submit" value="Submit" class="button1">
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
{% endblock content %}